<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACL_ADD_FILE</key>
	<string>add_file</string>
	<key>ACL_ADD_SUBDIRECTORY</key>
	<string>add_subdirectory</string>
	<key>ACL_APPEND_DATA</key>
	<string>append</string>
	<key>ACL_CHANGE_OWNER</key>
	<string>chown</string>
	<key>ACL_DELETE</key>
	<string>delete</string>
	<key>ACL_DELETE_CHILD</key>
	<string>delete_child</string>
	<key>ACL_DIRECTORY_INHERIT</key>
	<string>directory_inherit</string>
	<key>ACL_EXECUTE</key>
	<string>execute</string>
	<key>ACL_FILE_INHERIT</key>
	<string>file_inherit</string>
	<key>ACL_LIMIT_INHERIT</key>
	<string>limit_inherit</string>
	<key>ACL_LIST_DIRECTORY</key>
	<string>list</string>
	<key>ACL_ONLY_INHERIT</key>
	<string>only_inherit</string>
	<key>ACL_PERM_SEPARATOR</key>
	<string>, </string>
	<key>ACL_READ_ATTRIBUTES</key>
	<string>readattr</string>
	<key>ACL_READ_DATA</key>
	<string>read</string>
	<key>ACL_READ_EXTATTRIBUTES</key>
	<string>readextattr</string>
	<key>ACL_READ_SECURITY</key>
	<string>readsecurity</string>
	<key>ACL_SEARCH</key>
	<string>search</string>
	<key>ACL_WRITE_ATTRIBUTES</key>
	<string>writeattr</string>
	<key>ACL_WRITE_DATA</key>
	<string>write</string>
	<key>ACL_WRITE_EXTATTRIBUTES</key>
	<string>writeextattr</string>
	<key>ACL_WRITE_SECURITY</key>
	<string>writesecurity</string>
	<key>DATA_FORK_NOT_SUPPORTED %@</key>
	<string>The file “%@” doesn’t support the data fork.</string>
	<key>Error</key>
	<string>Error</string>
	<key>FORK_ALREADY_EXISTS</key>
	<string>The specified fork already exists.</string>
	<key>FORK_NOT_FOUND</key>
	<string>The specified fork does not exist.</string>
	<key>FORK_READ_ERROR %d</key>
	<string>Error reading data from the resource fork: %d</string>
	<key>FORK_WRITE_ERROR %d</key>
	<string>Error writing data to the resource fork: %d</string>
	<key>GID_NOT_FOUND %lu</key>
	<string>No group exists with ID %lu.</string>
	<key>GROUP_NAME_NOT_FOUND %@</key>
	<string>No group exists with name “%@”.</string>
	<key>Group</key>
	<string>group</string>
	<key>INVALID_CREATOR %@</key>
	<string>Invalid creator “%@”.</string>
	<key>INVALID_HFS_TYPE %@</key>
	<string>Invalid type “%@”.</string>
	<key>INVALID_RESOURCE_ID %ld %d %d</key>
	<string>Invalid resource id %1$ld; only values from %2$d to %3$d are allowed.</string>
	<key>INVALID_RESOURCE_TYPE %@</key>
	<string>Invalid resource type ‘%@’.</string>
	<key>NOT_A_READ_HANDLE</key>
	<string>This file handle is not able to read data.</string>
	<key>NOT_A_WRITE_HANDLE</key>
	<string>This file handle is not able to write data.</string>
	<key>NOT_RSRC_FILE %@</key>
	<string>The file “%@” is not a resource file.</string>
	<key>No</key>
	<string>No</string>
	<key>REF_LIST_TOO_LONG %@ %lu</key>
	<string>The reference list for type ‘%1$@’ is too long; it must be shorter than %2$lu bytes.</string>
	<key>RES_ALREADY_EXISTS %@ %d</key>
	<string>A resource already exists with type ‘%1$@’ and ID %2$d.</string>
	<key>RES_DATA_NOT_FOUND %@ %d</key>
	<string>Couldn't find the resource data for ‘%1$@’ ID %2$d.</string>
	<key>RES_DATA_OFFSET_TOO_LARGE %@ %d %lu</key>
	<string>The offset for the resource data for ‘%1$@’ ID %2$d is too large; the maximum is %3$lu.</string>
	<key>RES_DATA_TOO_LARGE %lu</key>
	<string>The combined size of the resources in this resource file exceeds %lu bytes, which is not allowed.</string>
	<key>RES_NAME_OFFSET_TOO_LARGE %@ %d %lu</key>
	<string>The offset for the name for resource ‘%1$@’ ID %2$d is too large; the maximum is %3$lu.</string>
	<key>RES_NOT_FOUND %@ %d</key>
	<string>Resource type ‘%1$@’ %2$d not found.</string>
	<key>RES_TOO_LARGE %@ %d %lu %lu</key>
	<string>The size of ‘%1$@’ ID %2$d is %3$lu bytes, but a resource cannot have a size larger than %4$lu bytes.</string>
	<key>RSRC_FORK_NOT_SUPPORTED %@</key>
	<string>The file “%@” doesn’t support the resource fork.</string>
	<key>SPECIAL_XATTR_CANNOT_BE_RENAMED %@</key>
	<string>Sorry, the special extended attribute “%@” cannot be renamed.</string>
	<key>SPECIAL_XATTR_NOT_SUPPORTED %@</key>
	<string>Sorry, the special extended attribute “%@” is not supported.</string>
	<key>TOO_MANY_RESOURCES %@ %lu %lu</key>
	<string>Too many resources of type ‘%1$@’; the maximum is %2$lu (have %3$lu).</string>
	<key>TOO_MANY_TYPES %lu %lu</key>
	<string>A resource file cannot contain more than %1$lu resource types (have %2$lu).</string>
	<key>TYPE_NAME_LIST_TOO_LARGE %lu %lu</key>
	<string>The type name list is too long (%1$lu bytes, maximum is %2$lu).</string>
	<key>UID_NOT_FOUND %lu</key>
	<string>No user exists with ID %lu.</string>
	<key>UNKNOWN_ERROR</key>
	<string>Unknown error</string>
	<key>USER_NAME_NOT_FOUND %@</key>
	<string>No user exists with name “%@”.</string>
	<key>Unknown</key>
	<string>unknown</string>
	<key>User</key>
	<string>user</string>
	<key>Warning</key>
	<string>Warning</string>
	<key>XATTRS_NOT_SUPPORTED %@</key>
	<string>The file “%@” doesn’t support extended attributes.</string>
	<key>XATTR_ALREADY_EXISTS %@</key>
	<string>An extended attribute with name “%@” already exists.</string>
	<key>XATTR_NOT_FOUND %@</key>
	<string>The extended attribute “%@” does not appear to exist.</string>
	<key>Yes</key>
	<string>Yes</string>
	<key>allow</key>
	<string>allow</string>
	<key>deny</key>
	<string>deny</string>
</dict>
</plist>
